/* Cambios de hora en modals */

.tablaCambioHora
{
    background-color: white;
}

.tablaCambioHora th,
.tablaCambioHora td
{
    border-top: 0 !important;
    border-bottom: 0 !important;
    text-align: center;
}

.tablaCambioHora .nohabil
{
    background-color: #C5C5C5;
    -moz-box-shadow: inset -1px 0px 0px 0px rgb(150, 150, 150);
    -webkit-box-shadow: inset -1px 0px 0px 0px rgb(150, 150, 150);
    box-shadow: inset -1px 0px 0px 0px rgb(150, 150, 150);
}

.tablaCambioHora .habil
{
    background-color: #62F942 ;
    -moz-box-shadow: inset -1px 0px 0px 0px rgb(150, 150, 150);
    -webkit-box-shadow: inset -1px 0px 0px 0px rgb(150, 150, 150);
    box-shadow: inset -1px 0px 0px 0px rgb(150, 150, 150);
}

.tablaCambioHora .turnoQueCubrir
{
    background-color: #F94242;
}

.tablaCambioHora .turnoQueCubrirPositivo
{
    background-color: #674CFF;
}

.tablaCambioHora .habil:hover
{
    background: #91FF7A;
    cursor: pointer;
}

.tablaCambioHora .turnoQueCubrirPositivo:hover,
.tablaCambioHora .turnoQueCubrir:hover,
.tablaCambioHora .nohabil:hover
{
    cursor: default;
}

.tablaCambioHora .seleccion /* SELECCION TURNOS EN LA PLANILLA */ 
{
    background-color: rgb(110, 239, 239) !important;
    box-shadow: inset 0px 0px 2px 4px rgb(32, 39, 111);
}
